sections:
  home:
    title: "Home page"
    sub:
      #general:
      #  title: General Settings
      #  path: general
      home:
        title: Home Page
        path: home
  aboutndi:
    title: "About: Kavli NDI"
    sub:
      aboutndi:
        title: "Page"
        path: aboutndi
      aboutndig:
        title: "Gallery"
        path: aboutndig
      aboutndis:
        title: "Sections"
        path: aboutndis
  aboutlead:
    title: "About: Leadership"
    sub:
      aboutlead:
        title: "Page"
        path: aboutlead
      aboutleadp:
        title: "People"
        path: aboutleadp
  aboutmembers:
    title: "About: Members"
    sub:
      aboutmembers:
        title: "Page"
        path: aboutmembers
      aboutmembp:
        title: "People"
        path: aboutmembp
      aboutmembpg:
        title: "Groups"
        path: aboutmembpg
      aboutmembps:
        title: "Schools"
        path: aboutmembps
  #aboutbaltimore:
    #title: "About: Baltimore"
    #sub:
      #aboutbaltpage:
        #title: "Page"
        #path: aboutbaltpage
      #aboutbaltquotes:
        #title: "Quotes"
        #path: aboutbaltquotes
      #aboutbalthphotos:
        #title: "Header photos"
        #path: aboutbalthphotos
      #aboutbaltcat:
        #title: "Categories"
        #path: aboutbaltcat
      #aboutbaltext:
        #title: "External links"
        #path: aboutbaltext
  aboutfellows:
    title: "About: Fellows"
    sub:
      aboutfellows:
        title: "Page"
        path: fellows
      awardeesd:
        title: "Fellows"
        path: fellowssd
      awardeesc:
        title: "Fellows Filter 1"
        path: fellowssc
      fundingop:
        title: "Fellows Filter 2"
        path: fellowss


  aboutfound:
    title: "About: Kavli Foundation"
    sub:
      aboutfound:
        title: "Page"
        path: aboutfound
      aboutfounds:
        title: "Sections"
        path: aboutfounds
      aboutfoundfoi:
        title: "Fields of Inquiry"
        path: aboutfoundfoi
  research2:
    title: "Research"
    sub:
      researchpage:
        title: "Page"
        path: researchpage
      researchsect:
        title: "Sections"
        path: researchsect
  research:
    title: "Research: Publications"
    sub:
      research:
        title: "Page"
        path: research
      researchp:
        title: "Publications"
        path: researchp
  funding2:
    title: "Initiatives [hidden]"
    sub:
      funding:
        title: "Page"
        path: funding2
      fundingop:
        title: "Sections"
        path: funding2s
  funding3:
    title: "Initiatives: Initiatives [hidden]"
    sub:
      funding:
        title: "Page"
        path: funding3
      fundingop:
        title: "Sections"
        path: funding3s
  funding:
    title: "Initiatives: Opportunities"
    sub:
      funding:
        title: "Page"
        path: funding
      fundingop:
        title: "Opportunities"
        path: fundingop
  funding4:
    title: "Initiatives: Awards"
    sub:
      funding:
        title: "Page"
        path: funding4
      fundingop:
        title: "Sections"
        path: funding4s
      awardeesc:
        title: "Awardee Categories"
        path: awardeesc
      awardeesd:
        title: "Awardees"
        path: awardeesd
      awardees:
        title: "Awardee Archive"
        path: awardees
  news:
    title: "News"
    sub:
      newsquotes:
        title: "Quotes"
        path: newsquotes
      newspage:
        title: "NDI News Page"
        path: newspage
      newscat:
        title: Categories
        path: newscat
      newsentries:
        title: Entries
        path: news
  events:
    title: "Events"
    sub:
      events:
        title: "Page"
        path: events
      top:
        title: "Event page events"
        path: eventstop
      featured:
        title: "All events [hidden]"
        path: eventsfeat
      other:
        title: "Other calendars"
        path: eventsother
  aboutgallery:
    title: "Gallery"
    sub:
      aboutgalpage:
        title: "Page"
        path: aboutgalpage
      aboutgallery:
        title: "Manual photos"
        path: aboutgallery
      aboutgalleryinsta:
        title: "Instagram photos"
        path: aboutgalleryinsta
      aboutgalleryf:
        title: "Filters"
        path: aboutgalleryfilter
  graduate:
    title: "Graduate program"
    sub:
      graduate:
        title: "Page"
        path: graduate
      graduatepgm:
        title: "Programmes"
        path: graduatepgm
  getinvolved:
    title: "Get Involved"
    sub:
      getinvolved:
        title: "Page"
        path: getinvolved
      getinvolveds:
        title: "Sections"
        path: getinvolveds
  contact:
    title: "Contact"
    sub:
      contactpage:
        title: Contact Page
        path: contactpage
  privacy:
    title: "Privacy"
    sub:
      privacypage:
        title: Privacy Page
        path: privacypage
      privacypages:
        title: Sections
        path: privacypages
  users:
    title: "Users"
    sub:
      privacypage:
        title: Users
        path: users

        
        
paths:
  home:
    title: Home Page
    singular: Page
    entity: KavliBundle:HomePage
    nolist: true
  aboutndi:
    title: "About NDI Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='aboutndi'"
    autoSet: {type: aboutndi}
    nolist: true
    hideFields: []
  aboutndig:
    title: "About NDI Gallery"
    singular: Photo
    entity: KavliBundle:GalleryEntry
    where: "u.type='aboutndi'"
    autoSet: {type: aboutndi}
    hideFields: [instagramUrl]
  aboutndis:
    title: "About NDI Sections"
    singular: Section
    sortable: true
    entity: KavliBundle:PageSection
    where: "u.type='aboutndi'"
    autoSet: {type: aboutndi}
  aboutlead:
    title: "Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='aboutlead'"
    autoSet: {type: aboutlead}
    nolist: true
    hideFields: [headerPhoto, introText, beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  aboutleadp:
    title: People
    singular: Person
    entity: KavliBundle:Person
    sortable: true
    where: "u.type='leader'"
    autoSet: {type: leader}    
    sub:
      aboutleadphoto: Photos
    orderBy: "u.lastName ASC"
    hasDraft: true
  aboutleadphoto:
    title: "Photos"
    singular: Photo
    entity: KavliBundle:PersonPhoto
    parent: aboutleadp
    relationField: item
    sortable: true
  aboutmembers:
    title: Page
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='aboutmembers'"
    autoSet: {type: aboutmembers}
    nolist: true
    hideFields: [headerPhoto, photoCredit, photoCreditLink, beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  aboutmembp:
    title: People
    singular: Person
    entity: KavliBundle:Person
    sortable: true
    where: "u.type='normal'"
    autoSet: {type: normal}    
    sub:
      aboutmembphoto: Photos
    orderBy: "u.lastName ASC"
    hasDraft: true
  aboutmembphoto:
    title: "Photos"
    singular: Photo
    entity: KavliBundle:PersonPhoto
    parent: aboutmembp
    relationField: item
    sortable: true
  aboutmembpg:
    title: People Groups
    singular: Group
    entity: KavliBundle:PersonGroup
    sortable: true
  aboutmembps:
    title: People Schools
    singular: Schools
    entity: KavliBundle:PersonSchool
    sortable: true
  aboutbaltpage:
    title: Page
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='aboutbalt'"
    autoSet: {type: aboutbalt}
    nolist: true
    hideFields: [headerPhoto, photoCredit, photoCreditLink, beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  aboutbalthphotos:
    title: Header Photos
    singular: Photo
    entity: KavliBundle:AboutBaltimorePhoto
    where: "u.type='header'"
    autoSet: {type: header}
    sortable: true
  aboutbaltcat:
    title: Categories
    singular: Category
    entity: KavliBundle:AboutBaltimoreCategory
    sortable: true
    sub:
      aboutbaltcatp: Photos
  aboutbaltcatp:
    title: Photos
    singular: Photo
    entity: KavliBundle:AboutBaltimorePhoto
    parent: aboutbaltcat
    relationField: category
    sortable: true  
  aboutbaltext:
    title: External Links
    singular: Link
    entity: KavliBundle:AboutBaltimoreExternal
    sortable: true
  aboutbaltquotes:
    title: Quotes
    singular: Quote
    entity: KavliBundle:AboutBaltimoreQuote
    sortable: true
  aboutfound:
    title: Page
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='aboutfoundation'"
    autoSet: {type: aboutfoundation}
    nolist: true
    hideFields: [beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  aboutfounds:
    title: "About Foundation Sections"
    singular: Section
    sortable: true
    entity: KavliBundle:PageSection
    where: "u.type='aboutfoundation'"
    autoSet: {type: aboutfoundation}
  aboutfoundfoi:
    title: "Fields of Inquiry"
    singular: "Field"
    entity: KavliBundle:FieldOfInquiry
    sortable: true
  aboutgalpage:
    title: "Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='aboutgallery'"
    autoSet: {type: aboutgallery}
    nolist: true
    hideFields: [headerPhoto, introText, beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  aboutgallery:
    title: "Manual Gallery Entries"
    singular: Photo
    entity: KavliBundle:GalleryEntry
    where: "u.type IS NULL"
  aboutgalleryinsta:
    title: "Instagram Gallery Entries"
    singular: Photo
    entity: KavliBundle:GalleryEntry
    where: "u.type='auto'"
  aboutgalleryfilter:
    title: "Manual Gallery Filters"
    singular: Filter
    entity: KavliBundle:GalleryFilter
  researchpage:
    title: "Research Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='researchpage'"
    autoSet: {type: researchpage}
    nolist: true
    hideFields: [beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  researchsect:
    title: "Research Page Sections"
    singular: Section
    sortable: true
    entity: KavliBundle:PageSection
    where: "u.type='researchpage'"
    autoSet: {type: researchpage}
    sub:
      researchsectphoto: Photos
  researchsectphoto:
    title: "Research Photos"
    singular: Photo
    #sortable: true
    entity: KavliBundle:GalleryEntry
    parent: researchsect
    relationField: pageSection
    where: "u.type='researchpage'"
    autoSet: {type: researchpage}
    hideFields: [instagramUrl, line2, link]
  research:
    title: "Research Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='research'"
    autoSet: {type: research}
    nolist: true
    hideFields: [beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  researchp:
    title: "Research Publications"
    singular: Publication
    entity: KavliBundle:Publication
  funding:
    title: "Funding Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='funding'"
    autoSet: {type: funding}
    nolist: true
    hideFields: [beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  fundingop:
    title: "Opportunities"
    singular: Opportunity
    entity: KavliBundle:FundingOpportunity
    sortable: true
    sub:
      fundingops: Sections
  fundingops:
    title: "Opportunity Sections"
    singular: Section
    entity: KavliBundle:PageSection
    relationField: fundingOpportunity
    parent: fundingop
    sortable: true
  funding2:
    title: "Kavli NDI Funding Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='kavlifunding'"
    autoSet: {type: kavlifunding}
    nolist: true
    hideFields: [beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  funding2s:
    title: "Kavli NDI Funding Sections"
    singular: Section
    sortable: true
    entity: KavliBundle:PageSection
    where: "u.type='kavlifunding'"
    autoSet: {type: kavlifunding}
  funding3:
    title: "Initiatives Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='fundinginitiatives'"
    autoSet: {type: fundinginitiatives}
    nolist: true
    hideFields: [beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  funding3s:
    title: "Initiatives Sections"
    singular: Section
    sortable: true
    entity: KavliBundle:PageSection
    where: "u.type='fundinginitiatives'"
    autoSet: {type: fundinginitiatives}
  funding4:
    title: "Awards Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='fundingawards'"
    autoSet: {type: fundingawards}
    nolist: true
    hideFields: [beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  funding4s:
    title: "Awards Sections"
    singular: Section
    sortable: true
    entity: KavliBundle:PageSection
    where: "u.type='fundingawards'"
    autoSet: {type: fundingawards}
  awardeesc:
    title: "Awardee Categories"
    singular: Category
    entity: KavliBundle:AwardeeCategory
    sortable: true
    hasDraft: true
  awardeesd:
    title: "Awardees"
    singular: Awardee
    entity: KavliBundle:Awardee
    where: "u.year='distinguished'"
    autoSet: {year: distinguished}
    orderBy: 'u.year DESC, u.lastName ASC'
    hideFields: [year]
    actions: {archive: Move to Archive}
    hasDraft: true
  awardees:
    title: "Awardee Archive"
    singular: Awardee
    entity: KavliBundle:Awardee
    where: "u.year<>'distinguished'"
    orderBy: 'u.year DESC, u.lastName ASC'
    hideFields: [section]
    actions: {archive: Move to Current}
    hasDraft: true
  fellows:
    title: "Fellows Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='aboutfellows'"
    autoSet: {type: aboutfellows}
    nolist: true
    hideFields: [beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  fellowss:
    title: "Fellows Filter 2"
    singular: Section
    sortable: true
    entity: KavliBundle:PageSection
    where: "u.type='aboutfellows'"
    autoSet: {type: aboutfellows}
    hideFields: [content]
  fellowssc:
    title: "Fellows Filter 1"
    singular: Category
    entity: KavliBundle:FellowCategory
    sortable: true
    hasDraft: true
  fellowssd:
    title: "Fellows"
    singular: Fellow
    entity: KavliBundle:Fellow
    where: "u.year='distinguished'"
    autoSet: {year: distinguished}
    orderBy: 'u.year DESC, u.lastName ASC'
    hideFields: [year]
    #actions: {archive: Move to Archive}
    hasDraft: true
  fellowssa:
    title: "Fellows Archive"
    singular: Fellow
    entity: KavliBundle:Fellow
    where: "u.year<>'distinguished'"
    orderBy: 'u.year DESC, u.lastName ASC'
    hideFields: [section]
    actions: {archive: Move to Current}
    hasDraft: true
  newsquotes:
    title: News quotes
    singular: Quote
    entity: KavliBundle:NewsQuote
    sortable: true
  newspage:
    title: "NDI News Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='news'"
    autoSet: {type: news}
    nolist: true
    hideFields: [headerPhoto, photoCredit, photoCreditLink, introText, beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  newscat:
    title: "News Categories"
    singular: Category
    entity: KavliBundle:NewsCategory
    sortable: true
  news:
    title: "News Entries"
    singular: Entry
    entity: KavliBundle:NewsItem
    sub:
      newsphotos: Photos
    hasDraft: true
  newsphotos:
    title: "Photos"
    singular: Photo
    entity: KavliBundle:NewsPhoto
    parent: news
    relationField: item
  events:
    title: "Events Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='events'"
    autoSet: {type: events}
    nolist: true
    hideFields: [headerPhoto, photoCredit, photoCreditLink, introText, beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  eventstop:
    title: "Event page events"
    singular: Event
    entity: KavliBundle:Event
    where: "u.type='top'"
    autoSet: {type: top}
    sortable: true
    #hasDraft: true
  eventsfeat:
    title: "Featured Events"
    singular: Event
    entity: KavliBundle:Event
    where: "u.type='featured'"
    autoSet: {type: featured}
    sortable: true
    #hasDraft: true
  eventsother:
    title: "Other Calendars"
    singular: Calendar
    entity: KavliBundle:OtherCalendar
    sortable: true
  graduate:
    title: "Graduate Page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='graduate'"
    autoSet: {type: graduate}
    nolist: true
    hideFields: [beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  graduatepgm:
    title: "Graduate programmes"
    singular: Program
    entity: KavliBundle:GraduateProgram
    sortable: true
  getinvolved:
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='getinvolved'"
    autoSet: {type: getinvolved}
    nolist: true
    hideFields: [introText, beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  getinvolveds:
    title: "Get Involved Sections"
    singular: Section
    entity: KavliBundle:PageSection
    where: "u.type='getinvolved'"
    autoSet: {type: getinvolved}
    sortable: true
  contactpage:
    title: "Contact page"
    singular: Page
    entity: KavliBundle:ContactPage
    nolist: true
  privacypage:
    title: "Privacy page"
    singular: Page
    entity: KavliBundle:SimplePage
    where: "u.type='privacy'"
    autoSet: {type: privacy}
    nolist: true
    hideFields: [beforeContentTitle, beforeContentText, aboutNdiLeftText, aboutNdiLeftPhoto, aboutNdiRightText, aboutNdiRightPhoto, aboutNdiQuote, aboutNdiQuoteSig]
  privacypages:
    title: "Privacy page sections"
    singular: Section
    sortable: true
    entity: KavliBundle:PageSection
    where: "u.type='privacy'"
    autoSet: {type: privacy}
  users:
    title: "Users"
    singular: User
    entity: KavliBundle:Admin
    autoSet: {groupname: administrator, state: active}

forms:
  "KavliBundle:AwardeeCategory":
    General:
      title: ~
  "KavliBundle:Awardee":
    General:
      title: ~
      firstName: ~
      lastName: ~
      photo: ~
      content: {type: wysiwyg}
      year: ~
      category: ~
      section: {where: "u.type='fundingawards'"}
  "KavliBundle:FellowCategory":
    General:
      title: ~
  "KavliBundle:Fellow":
    General:
      photo: ~
      firstName: {title: "First Name"}
      lastName: {title: "Last Name"}
      title: ~
      position: ~
      specialization: {title: "Fellows details" }
      contact: {title: "Contact Information"}
      intro: {type: wysiwyg}
      content: {type: wysiwyg}
      year: ~
      category: {title: 'Filter 1'}
      section: {title: 'Filter 2', where: "u.type='aboutfellows'"}
  "KavliBundle:AboutBaltimoreCategory":
    General:
      title: ~
      content: ~
  "KavliBundle:AboutBaltimoreExternal":
    General:
      logo: ~
      title: ~
      content: {type: wysiwyg}
      link: ~
  "KavliBundle:AboutBaltimorePhoto":
    General:
      photo: ~
      credit: ~
  "KavliBundle:AboutBaltimoreQuote":
    General:
      author: ~
      content: ~

  "KavliBundle:ContactPage":
    General:
      fbPhoto: ~
      title: ~
      mapZoom: {title: "Map zoom level (1-18)"}
    "School of Medicine Campus":
      somCampusTitle: {title: Title}
      somCampusAddress: {title: Address}
      somCampusAddress2: {title: Address}
      somCampusCity: {title: City}
      somCampusGeoCode: {title: "Latitude, Longitude"}
      somCampusTel: {title: Phone}
      somCampusFax: {title: Fax}
      somCampusEmail: {title: Email}
    "Homewood Campus":
      hwCampusTitle: {title: Title}
      hwCampusAddress: {title: Address}
      hwCampusAddress2: {title: Address}
      hwCampusCity: {title: City}
      hwCampusGeoCode: {title: "Latitude, Longitude"}
      hwCampusTel: {title: Phone}
      hwCampusFax: {title: Fax}
      hwCampusEmail: {title: Email}
    "Media Enquiries":
      mediaEnqTitle: {title: Title}
      mediaEnqPerson: {title: Person}
      mediaEnqEmail: {title: Email}
    "Map":
      somCampusMapTitle: {title: "School of Medicine Title"}
      somCampusMapText: {title: "School of Medicine Text"}
      somCampusMapFile: {title: "School of Medicine File"}
      hwCampusMapTitle: {title: "Homewood Title"}
      hwCampusMapText: {title: "Homewood Text"}
      hwCampusMapFile: {title: "Homewood File"}
    "Custom Content":
      custom: {title: Content, type: wysiwyg}
  "KavliBundle:Event":
    General:
      showonhome: {title: "Show on homepage", enum: [No, Yes]}
      title: ~
      maintitle: {title: "Event title"}
      type:
        title: Shown on
        type: enumext
        enum:
          top: Event page
          featured: Hidden
      #subtype: {title: Event Type, enum: [

      #]}
      authors: ~
      intro: { type: wysiwyg }
      color: {enum: [Breakfast Meeting Blue, X Speaker Navy, Neuropixels Purple, Neuroimaging Orange, Single Cell Teal, Misc Yellow]}
      link: ~
      evdate: {title: "Date"}
      photo: ~
      flyer: ~
  "KavliBundle:FieldOfInquiry":
    General:
      photo: ~
      photoText: ~
      title: ~
      color: {enum: []}
      intro: {type: wysiwyg}
      content: {type: wysiwyg}
      link: ~
  "KavliBundle:GalleryEntry":
    General:
      title: ~
      instagramUrl: ~
      published: ~
      photo: ~
      line1: ~
      line2: { title: Line2 (link title) }
      link: ~
  "KavliBundle:GalleryFilter":
    General:
      tag: ~
  "KavliBundle:FundingOpportunity":
    General:
      published: {enum: [Yes, No]}
      headerPhoto: ~
      title: ~
      subtitle: ~
      deadline: ~
      intro: {type: wysiwyg}
      #content: {type: wysiwyg}
    Link1:
      link1Title: {title: Title}
      link1: {title: Link}
      link1File: {title: File}
      link2Title: {title: Title}
      link2: {title: Link}
      link2File: {title: File}
  "KavliBundle:GraduateProgram":
    General:
      logo: ~
      title: ~
      content: {type: wysiwyg}
      link: ~
  "KavliBundle:HomeAnimSet":
    General:
      title: ~
      leftPhoto: ~
      middlePhoto: ~
      rightPhoto: ~
  "KavliBundle:HomePage":
    Show Pages:
      showPublications: {title: Show Publications, enum: [No, Yes]}
    General:
      fbPhoto: {title: Photo for Facebook sharing }
    Mission:
      missionTitle: {title: Title}
      missionText: {title: Text, type: wysiwyg}
    #Event:
      #featuredEvent: {title: Featured}
    Footer:
      kavliNdiLink: {title: "Kavli NDI Link"}
      kavliFoundationLink: {title: "Kavli Foundation Link"}
      johnsHopkinsLink: {title: "Johns Hopkins Link"}
      tel: {title: "Phone"}
      fax: ~
      email: ~
      facebook: ~
      twitter: ~
      instagram: ~
      intranet: {title: "Intranet Link"}
    Neuroexperiments (on the about page):
      neuroexperimentsTitle: {title: Title}
      neuroexperimentsIntro: {title: Intro}
      neuroexperimentsText: {title: Text, type: wysiwyg}
    Neuroengineering (on the about page):
      neuroengineeringTitle: {title: Title}
      neuroengineeringIntro: {title: Intro}
      neuroengineeringText: {title: Text, type: wysiwyg}
    Neurodata (on the about page):
      neurodataTitle: {title: Title}
      neurodataIntro: {title: Intro}
      neurodataText: {title: Text, type: wysiwyg}
  "KavliBundle:SimplePage":
    General:
      headerPhoto: ~
      fbPhoto: {title: Photo for Facebook sharing }
      photoCredit: ~
      photoCreditLink: ~
      title: ~
      intro: {type: wysiwyg}
      introText: {type: wysiwyg}
      beforeContentTitle: {title: "Title before content"}
      beforeContentText: {title: "Text before content"}
      aboutNdiLeftText: {title: "About NDI Text Left"}
      aboutNdiRightText: {title: "About NDI Text Right"}
      aboutNdiQuote: {title: "About NDI Quote"}
      aboutNdiQuoteSig: {title: "About NDI Quote Author"}
  "KavliBundle:PageSection":
    General:
      title: ~
      content: {type: wysiwyg}
  "KavliBundle:PersonGroup":
    General:
      title: ~
  "KavliBundle:PersonPhoto":
    General:
      title: ~
      videoUrl: ~
      photo: ~
  "KavliBundle:Person":
    General:
      photo: ~
      firstName: {title: "First Name"}
      lastName: {title: "Last Name"}
      title: ~
      position: ~
      specialization: ~
      contact: {title: "Contact Information"}
      intro: {type: wysiwyg}
      content: {type: wysiwyg}
      groups: ~
      schools: ~
  "KavliBundle:PersonSchool":
    General:
      title: ~
  "KavliBundle:Publication":
    General:
      authors: ~
      title: ~
      link: ~
      journal: ~
      published: ~
      pmid: ~
  "KavliBundle:OtherCalendar":
    General:
      title: ~
      link: ~
  #"KavliBundle:ContactPage":
    #General:
      #headerPhoto: ~
      #fbPhoto: {title: Photo for Facebook sharing }
      #title: ~
      #intro: {type: wysiwyg}
      #emailTo: ~
      #photoCredits: ~
  "KavliBundle:PrivacyPage":
    General:
      headerPhoto: ~
      fbPhoto: {title: Photo for Facebook sharing }
      title: ~
      intro: {type: wysiwyg}
      content: {type: wysiwyg}
      photoCredits: ~
  "KavliBundle:PageListGroup":
    General:
      title: ~
      intro: {type: wysiwyg}
  "KavliBundle:PageListItem":
    General:
      title: ~
      firstName: {title: First Name}
      lastName: {title: Last Name}
      credentials: ~
      text: ~
      link: ~
  "KavliBundle:Admin":
    General:
      username: ~
      password: {type: password}
  "KavliBundle:NewsCategory":
    General:
      title: ~
  "KavliBundle:NewsItem":
    General:
      published: ~
      #draft: {enum: [No, Yes]}
      title: ~
      url: ~
      category: ~
      photo: ~
      photoCredit: ~
      intro: {type: wysiwyg}
      content: {type: wysiwyg}
      #link: ~
  "KavliBundle:NewsQuote":
    General:
      content: ~
      author: ~
  "KavliBundle:NewsPhoto":
    General:
      title: ~
      videoUrl: ~
      photo: ~


search: ~
